.version.vittoriane /* version checker */
{
	color: #000006;
	background-color: #411E58;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 2614px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 7px;
}

#u3872
{
	z-index: 2;
	width: 35px;
	background-color: transparent;
	position: relative;
}

#pu5496
{
	width: 0.01px;
	margin-left: 109px;
	margin-top: 33px;
}

#u5496
{
	z-index: 25;
	width: 400px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5501-10
{
	z-index: 27;
	width: 282px;
	min-height: 398px;
	background-color: transparent;
	text-align: right;
	font-size: 60px;
	line-height: 72px;
	font-family: bitter, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 201px;
	left: 469px;
}

#ppu3877
{
	width: 0.01px;
	margin-left: 109px;
	margin-top: 78px;
}

#pu3877
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u3877
{
	z-index: 20;
	width: 521px;
	height: 9px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	border-width: 1px 0px 0px;
}

#pu3878-4
{
	width: 0.01px;
	margin-top: 5px;
}

#u3878-4
{
	z-index: 21;
	width: 438px;
	min-height: 94px;
	background-color: transparent;
	font-size: 26px;
	line-height: 26px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#u5531
{
	z-index: 37;
	width: 521px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
}

#u3874-16
{
	z-index: 4;
	width: 267px;
	min-height: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 544px;
}

#u3874-2,#u3874-4
{
	line-height: 15px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u3874-5
{
	font-size: 14px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u3874-7,#u3874-9,#u3874-11,#u3874-12,#u3874-14
{
	font-size: 14px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u5536
{
	z-index: 39;
	width: 522px;
	background-color: transparent;
	margin-left: 109px;
	margin-top: 12px;
	position: relative;
}

#pu5552
{
	width: 0.01px;
	margin-left: 109px;
	margin-top: 42px;
}

#u5552
{
	z-index: 43;
	width: 510px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	border-width: 1px 0px 0px 1px;
}

#u5553
{
	z-index: 44;
	width: 376px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 134px;
	border-width: 1px 0px 0px 1px;
}

#u5554
{
	z-index: 45;
	width: 240px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 134px;
	border-width: 1px 0px 0px 1px;
}

#u5555
{
	z-index: 46;
	width: 106px;
	height: 110px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 134px;
	border-width: 1px 0px 0px 1px;
}

#u5556-10
{
	z-index: 47;
	width: 132px;
	min-height: 153px;
	background-color: transparent;
	text-align: left;
	font-size: 20px;
	line-height: 24px;
	font-family: bitter, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 521px;
}

#u5546
{
	z-index: 41;
	width: 521px;
	background-color: transparent;
	margin-left: 109px;
	margin-top: 29px;
	position: relative;
}

#u5843-4
{
	z-index: 57;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 311px;
	margin-top: 139px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

